format_version: '1.0'

repository_url: https://github.com/GenericMappingTools/gmt

sequence:
  base_version:
    input_file: 'ca62c576.zip'
    commit_sha1: ca62c576b4577787c2d26d8eccc20c97adf599eb
  fix_attempt:
    - input_file: 'a42b8d6e.diff'
      commit_sha1: a42b8d6e7d0f0296f4fb7b4f7c91e00e00c1b5b1
    - input_file: '96d58bde.diff'
      commit_sha1: 96d58bde497c65f8c412c1caf2fa1397cc527075
    
  expected_fix:
    input_file: '5b80a274.diff'
    commit_sha1: 5b80a2744b802816067497d9399a91c68983afcb

  
classification: partial fix
categories: []  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/GenericMappingTools/gmt/issues/1265
